<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="355" layout.height="fill" layout.width="fill" left="20" showT="true" top="20" transparent="true" width="776" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="1,1,1,1" layout.width="fill" left="494" showT="true" top="108" width="100" expandT="true">
			<layoutEleUI height="24" layout.width="fill" left="279" showT="true" top="83" width="100" expandT="true" />
			<layoutEleUI height="100" layout.height=":1" layout.space="0" layout.width="fill" left="521" showT="true" top="106" width="100" expandT="true">
				<elementUI height="100" layout.height="fill" left="187" name="stackEle" showT="true" top="130" transparent="true" width="200" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="0,0,5,0" layout.width="fill" left="98" showT="true" top="87" width="100" expandT="true">
						<listBoxUI bkInfoM="@ID_bkInfo_8" height="100" layout.height="fill" layout.width="fill" left="116" name="stackListBox" showT="true" top="122" width="100" expandT="true" />
					</layoutEleUI>
				</elementUI>
				<elementUI height="100" layout.height="fill" layout.width=":1" left="207" name="frameEle" showT="true" top="150" transparent="true" width="200" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.padding="0,0,0,0" layout.width="fill" left="118" showT="true" top="107" width="100" expandT="true">
						<listUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_LibTreeSelect);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_2);98:16(0)1280(2)512(1);}" height="100" layout.height="fill" layout.width="fill" left="240" name="stackList" showT="true" top="102" width="100" expandT="true">
							<child>
								<listHeaderUI bkInfoM="{sizeT:10,10;99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);5:2(14)3(1,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_4);5:2(13)3(0,1,0,0)20(1)21(5)26(0)25(@ID_COLOR_4);98:16(0,1,2)128(0,1,2)256(0,1,2)512(0,1,2);}" childType="listHeader" />
							</child>
						</listUI>
					</layoutEleUI>
				</elementUI>
			</layoutEleUI>
		</layoutEleUI>
	</elementUI>
</layoutPanel>
